maps problem -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

I got. like 20 maps downloaded. 10 of them are working fine, but 10 of them said "Error loading files, format not supported" ? I copied all files, everything is in place. I have 1.10 version. Where is problem? Should I apply 1.20 and 1.30 patch? Thanks in advance Daniel




Sekmet

Fear my Pussy!

50 XP

7th July 2005

0 Uploads

770 Posts

0 Threads

#2 13 years ago

maps are independent of patches but new maps made with 1.30 wont work with 1.1 or 1.2 so patch to 1.30 and all will be fine (hopefully).




[deep]unkown

THE GREAT UNKOWN!!

50 XP

26th July 2005

0 Uploads

225 Posts

0 Threads

#3 13 years ago

yes dowloading the recent patches will help a LOT so try that, if you are still having troubles with those maps then you probally have a corrupt file and therefor need to uninstall/delete your maps that dpnt work, wait a week for the map to be completely erased from memory and redownload them